Bug 7093 - [UPDATE REQUEST] gparted 0.25.0 -> 0.26.0
: [UPDATE REQUEST] gparted 0.25.0 -> 0.26.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-06-04 06:29 MSD by Andrey Bondrov
Modified: 2016-06-14 20:03 MSD (History)
1 user (show)

See Also:
RPM Package: gparted
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-06-04 06:29:14 MSD
New version of gparted was released.
Comment 1 Andrey Bondrov 2016-06-04 06:31:44 MSD
Advisory: "Update gparted to new version 0.26.0"

https://abf.io/build_lists/2680259
https://abf.io/build_lists/2680260
Comment 2 Vladimir Potapov 2016-06-09 12:44:10 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-06-14 19:32:28 MSD
gparted-0.26.0-1
https://abf.io/build_lists/2680259
https://abf.io/build_lists/2680260
*************************** Advisory ****************************
Update gparted to new version 0.26.0
*****************************************************************
QA Verified